(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaTO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAAAAIAAAAIAAAAg");
	this.shape.setTransform(58.8,36.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAtBAIAAgBIAAABgAgigoQgVgKAVgLQAggEAcAFQgDATgJASQgSgRgeAAg");
	this.shape_1.setTransform(54.2,30.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AAiBAIAAgBIAAABgAANgNIgBAAQgTgbgmAAQgVgKAVgLQA1gGAwATIABAHQAAAfgVAKIgXgNg");
	this.shape_2.setTransform(55.3,30.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AgCBAIAAgBIAAABgAgXgNIgBAAQgVgbgmAAQgVgKAVgLQBYgKBLA6QAaATgUAVQgEACgEAAQgcAAhJgqg");
	this.shape_3.setTransform(59.1,30.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AADB5QgDgbAAgeIAAgnIgBgBQgDhAgFgNQgVg2g1AAQgVgKAVgLQBYgKBLA6QAaAVgVAWQgPAOgBApIAAAGIAAALIAABQIgMAGQgTAKgKAAQgHAAgSgKg");
	this.shape_4.setTransform(59.1,36.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAAgCIAAgoIgBAAQgDhDgFgNQgVg1g1AAQgVgLAVgKQBYgLBLA7QAaAVgVAVQgPAPgBAqIAAAHIAAALIAABwQAABAAOAdQgKAWgRADQg4hKAAh/g");
	this.shape_5.setTransform(59.1,43.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AA/DHIgDgBQg8hLAAiFIAAgnIgBgBQgDhCgFgNQgVg2g2AAQgVgKAVgLQBZgKBKA6QAbAVgWAWQgPAOgBArIAAAGIAAALIAABwQAABYAaAXIABAHQABAQgNAAQgFAAgPgIg");
	this.shape_6.setTransform(59.2,44.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah2DHIgCgBQg+hLAAiFIAAgnIgCgBQgDhCgFgNQgVg2g2AAQgVgKAVgLQBbgKBKA6QAbAVgWAWQgPAOgBArIAAAGIAAALIAABwQAABYAaAXIABAHQABAQgNAAQgFAAgPgIgADjAIQgLgIgRgKQgVgLAagFQAtAEAdAWQgIAFgPAFIgcgCg");
	this.shape_7.setTransform(77.5,44.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AiUDHIgCgBQg9hLAAiFIAAgnIgDgBQgDhCgFgNQgVg2g1AAQgVgKAVgLQBagKBLA6QAaAVgVAWQgPAOgBArIAAAGIAAALIAABwQAABYAaAXIABAHQAAAQgNAAQgFAAgPgIgACkB1QgXgNgLgMIA9gTQAqgLgagqQgLgQgbgOQgVgLAbgFQA/AFAgApQAmAwAAAgQAAAagrAAIhIAQQgHgMgWgNg");
	this.shape_8.setTransform(80.4,44.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AiUDHIgCgBQg9hLAAiFIAAgnIgDgBQgDhCgFgNQgVg2g1AAQgVgKAVgLQBagKBLA6QAaAVgVAWQgPAOgBArIAAAGIAAALIAABwQAABYAaAXIABAHQAAAQgNAAQgFAAgPgIgAgYDBQgWgNgLgUQB4gxCAgmQAqgLgagqQgLgQgbgOQgVgLAbgFQA/AFAgApQAmAwAAAgQAAAagrAAQiaAfh9AuQgDgGgHgEg");
	this.shape_9.setTransform(80.4,44.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AjWDwQgRgIgHgSQAqgcAxgaQhAhLAAiIIAAgnIgDgBQgDhCgFgNQgVg2g1AAQgVgKAVgLQBagKBLA6QAaAVgVAWQgPAOgBArIAAAGIAAALIAABwQAABaAbAWQCShACggwQAqgLgagoQgLgQgbgQQgVgLAbgFQA/AFAgArQAmAuAAAgQAAAagrAAQjqAwioBQQgjARgfARQgFgEgGgDg");
	this.shape_10.setTransform(80.4,48.5);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AloEoQAUggAhgeQBVhQCAhFQhAhKAAiIIAAgoIgDAAQgDhDgFgNQgVg1g1AAQgVgLAVgKQBagLBLA7QAaAVgVAVQgPAPgBAqIAAAHIAAALIAAByQAABYAbAVQCShACggtQAqgLgagrQgLgQgbgPQgVgLAbgFQA/AFAgAqQAmAwAAAgQAAAZgrAAQjqAvioBQQiPBFhLBQQgPARgLASQgQgMgQgOg");
	this.shape_11.setTransform(75.1,55.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("Ak9GTQg7g7AAhKQAAhVBVhQQBVhPCAhDQhAhLAAiKIAAgnIgDgBQgDhCgFgNQgVg2g1AAQgVgKAVgLQBagKBLA6QAaAVgVAWQgPAOgBArIAAAGIAAALIAAByQAABaAbAWQCShACggwQAqgLgagqQgLgQgbgQQgVgLAbgFQA/AFAgArQAmAwAAAgQAAAagrAAQjqAwioBOQiPBFhLBPQgvA2AAA1QAABiBnApQgDAdgNAQIgBABQgqgTgcgcg");
	this.shape_12.setTransform(73.5,68.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("Ak9GAQg7g6AAhLQAAhVBVhPQBVhQCAhDQhAhKAAiKIAAgoIgDAAQgDhDgFgNQgVg1g1AAQgVgLAVgKQBagLBLA7QAaAVgVAVQgPAPgBAqIAAAHIAAALIAAByQAABaAbAVQCShACggvQAqgLgagrQgLgQgbgPQgVgLAbgFQA/AFAgAqQAmAwAAAgQAAAbgrAAQjqAvioBQQiPBDhLBQQgvA1AAA1QAABwCEAlQA6APCtABIAJAbQgEAQgJAPIg5AAQjJAAhVhVg");
	this.shape_13.setTransform(73.5,70.6);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("Ak9GAQg7g6AAhLQAAhVBVhPQBVhQCAhDQhAhKAAiKIAAgoIgDAAQgDhDgFgNQgVg1g1AAQgVgLAVgKQBagLBLA7QAaAVgVAVQgPAPgBAqIAAAHIAAALIAAByQAABaAbAVQCShACggvQAqgLgagrQgLgQgbgPQgVgLAbgFQA/AFAgAqQAmAwAAAgQAAAbgrAAQjqAvioBQQiPBDhLBQQgvA1AAA1QAABwCEAlQA7AQCtAAQCaAABAgVIAJgEQASAfABAqQhnAKjNAAQjJAAhVhVg");
	this.shape_14.setTransform(73.5,70.6);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("Ak9GAQg7g6AAhLQAAhVBVhPQBVhQCAhDQhAhKAAiKIAAgoIgDAAQgDhDgFgNQgVg1g1AAQgVgLAVgKQBagLBLA7QAaAVgVAVQgPAPgBAqIAAAHIAAALIAAByQAABaAbAVQCShACggvQAqgLgagrQgLgQgbgPQgVgLAbgFQA/AFAgAqQAmAwAAAgQAAAbgrAAQjqAvioBQQiPBDhLBQQgvA1AAA1QAABwCEAlQA7AQCtAAQCaAABAgVQA6gWAbAWQAVAQAAAVQAAAVggAFQhfAQkDAAQjJAAhVhVg");
	this.shape_15.setTransform(73.5,70.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},5).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).wait(1));

	// Layer 1 copy 2
	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#666666").s().p("Ak9GAQg7g6AAhLQAAhVBVhPQBVhQCAhDQhAhKAAiKIAAgoIgDAAQgDhDgFgNQgVg1g1AAQgVgLAVgKQBagLBLA7QAaAVgVAVQgPAPgBAqIAAAHIAAALIAAByQAABaAbAVQCShACggvQAqgLgagrQgLgQgbgPQgVgLAbgFQA/AFAgAqQAmAwAAAgQAAAbgrAAQjqAvioBQQiPBDhLBQQgvA1AAA1QAABwCEAlQA7AQCtAAQCaAABAgVQA6gWAbAWQAVAQAAAVQAAAVggAFQhfAQkDAAQjJAAhVhVg");
	this.shape_16.setTransform(73.5,70.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16}]}).to({state:[{t:this.shape_16}]},19).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(35.8,23.7,75.5,93.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;